Can old program for Windows 3.1/IBM 386 run on my pc with XPmu

I have an old 3.5" floppy with a program that has system requirements Microsoft Windows 3.1 - minimum hardware is 386 IBM compatible- 486 is recommended. Can this be loaded to my Dell computer running XP if I use an external disk drive? I really like to use my favorate old program again.

lcarballo
Asked Feb 22, 2014

If you are looking for a place to share your travel photos and stories, then try BigRoom.

yahoo technical support
www.quicksupportservice.com
+1-855-510-0777 (US/CA)
+44 - 800-051-3717 (UK)
+61-180-082-5192 (AUS)
austinwalker800
Answered Sep 10, 2017

TIP: If it's not your answer to this question, please click "Leave a Comment" button under the question to communicate with the question owner.

Categories